Subject: Classes
From: "[email-masked]" <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Oct 2006 01:46:12 +0000 (UTC)

Hi Patty

I'm going to have to say no to the classes. But, I want to thank you for thinking of me and hopefully in the future I will be able to take part. The classes sound like a lot of fun and something I would enjoy doing.

My daughter is living with us right now. She is ill and needs help taking care of her three children. It's a situation that I don't see changing for a long time. It's great having the grandchildren around, but takes a lot of my time.

I did like the mat on the photo you sent, it brings out the colors in the photo and goes well with your other photo that I have.

Thanks,
Cheryl